From 5f42074f5963e4d464131dd6d1824d100ba3dcbe Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Wed, 22 Apr 2020 12:17:29 +0200
Subject: [PATCH 1/5] removing pil and rewriteing glesv2 to pkgconfig

---
 CMakeLists.txt | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index 6010cba..3b661a5 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -46,10 +46,9 @@ pkg_check_modules(MIRCLIENT REQUIRED mirclient)
 pkg_check_modules(MIRSERVER REQUIRED mirserver)
 pkg_check_modules(WAYLAND_EGL wayland-egl)
 pkg_check_modules(DBUS REQUIRED dbus-1)
+pkg_check_modules(GLESv2 REQUIRED glesv2)
 
 find_package(Boost 1.48.0 COMPONENTS system REQUIRED)
-find_package(GLESv2 REQUIRED)
-find_package(PIL REQUIRED)
 
 add_subdirectory(spinner/)
 add_subdirectory(src/)
-- 
2.26.2

